docs

# PassportElementErrorFiles

data class PassportElementErrorFiles ( val type: String , val elementsHashes: List < PassportElementHash >, val message: String ) : PassportElementFilesError
Content copied to clipboard

## Constructors

PassportElementErrorFiles
Link copied to clipboard
fun PassportElementErrorFiles ( type: String , elementsHashes: List < PassportElementHash >, message: String )
Content copied to clipboard

## Properties

elementsHashes
Link copied to clipboard
open override val elementsHashes : List < PassportElementHash >
Content copied to clipboard
message
Link copied to clipboard
open override val message : String
Content copied to clipboard
source
Link copied to clipboard
open override val source : String
Content copied to clipboard
type
Link copied to clipboard
open override val type : String
Content copied to clipboard